/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.72.1505460047
Updated: 2017-09-15 07:20:47

*/

.orange-link{
color:#f89d23 !important;
}

.hidden{
visibility:hidden;
	display:none;
}
div.et_pb_section.et_pb_section_0{
	background:rgb(95,71,158, 0.7),
	url(https://conferintadecloud.ro/wp-content/uploads/2017/12/ConferintadeCloud2018.jpg);
}

#top-menu-nav > ul > li.menu-item-84 a{
color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

.et-fixed-header #top-menu li.current-menu-item.menu-item-84 > a {
   color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

#menu-navigation-workshop-alex > li.menu-item-48178 a{
color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

.et-fixed-header #top-menu li.current-menu-item.menu-item-48178 > a {
   color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

#menu-workshop-florin > li.menu-item-48209 a{
color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

.et-fixed-header #top-menu li.current-menu-item.menu-item-48209 > a {
   color:#ffffff !important;
background:#ff9a2c !important;
padding:15px 30px !important;
border-radius:50px !important;
}

/*------------------------------------------
Footer
-----------------------------------------*/
#footer-info {
	float:none;
	text-align:center;
	margin:0 auto;
}
